﻿/* ------------ sayfa - BEGIN */
.sayfa {
    margin: 0;
    background-image: url(../images/arka.jpg);
    background-repeat: repeat-x;
    background-color: #f1f1f1;
}

    .sayfa a {
        text-decoration: none;
    }

.css_span_icerik {
    font-family: Arial;
    font-size: 13px;
    color: #222222;
    line-height: 20px;
}

    .css_span_icerik A:link {
        color: #36689b;
    }

    .css_span_icerik A:hover {
        color: #656565;
        text-decoration: underline;
    }

    .css_span_icerik A:visited {
        color: #921601;
        text-decoration: underline;
    }

.css_span_yildiz {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #b60000;
}

.css_img_popup {
    width: 700px;
    height: 850px;
    display: block;
    border: none;
}
/* ------------ sayfa - END */

/* ------------ MP.master - BEGIN */
.css_div_sayfa_root {
    width: 100%;
    min-width: 1020px;
    display: block;
    text-align: center;
}

.css_sayfa_banner_root {
    width: 1020px;
    height: 114px;
    display: block;
    margin: auto;
    text-align: left;
}

.css_div_logo {
    display: block;
    float: left;
    position: relative;
    z-index: 10;
}

    .css_div_logo img {
        width: 285px;
        height: 160px;
        display: block;
        border: none;
    }

.css_div_logo_sag {
    width: 735px;
    height: 75px;
    display: block;
    float: left;
}

.css_div_m_hizmetleri {
    width: 140px;
    height: 55px;
    display: block;
    float: left;
    padding: 10px 0 0 40px;
    margin-top: 10px;
    background-image: url(../images/bg_tel.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 18px;
    color: #231f20;
}

    .css_div_m_hizmetleri .css_span_telefon {
        display: block;
        padding: 4px 0 0 13px;
        color: #000000;
    }

    .css_div_m_hizmetleri .css_span_telefon_alan_kod {
        color: #832024;
    }

.css_div_sosyal_root {
    display: block;
    float: right;
    padding-top: 12px;
    margin-right: 5px;
}

    .css_div_sosyal_root > span {
        display: block;
        float: left;
        padding-top: 1px;
        margin-right: 2px;
        font-family: 'Roboto Condensed',Arial Narrow;
        font-size: 16px;
        color: #545454;
    }

    .css_div_sosyal_root img {
        display: block;
        float: left;
        margin: 0 0 0 5px;
    }


.css_div_menu {
    height: 39px;
    display: block;
    float: right;
    padding: 0 0 0 9px;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 17px;
}

.css_ico_anasayfa {
    width: 22px;
    height: 19px;
    display: block;
    float: left;
    margin: 0 11px 0 0;
    background-image: url(../images/ico_anasayfa.png);
    background-position: 0 0;
    cursor: pointer;
}

.span_menu_ust {
    height: 29px;
    display: block;
    float: left;
    padding: 9px 19px 0 19px;
    background-image: url(../images/bg_menu_ayrac.png);
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 18px;
    cursor: pointer;
    color: #ffffff;
}

    .span_menu_ust:hover {
        color: #2e2e2e;
    }

.div_alt_menu {
    width: 190px;
    display: none;
    margin-top: 38px;
    background-color: #1c66a7;
    position: absolute;
    z-index: 10;
    color: #ffffff;
    border-color: #2e2e2e;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

    .div_alt_menu span {
        width: 180px;
        height: 23px;
        display: block;
        margin: 0 3px 0 0;
        float: left;
        padding: 12px 2px 0 8px;
        font-size: 15px;
        color: #efefef;
        cursor: pointer;
        text-align: left;
        border-bottom: dotted 1px #a8a8a8;
        -webkit-border-bottom-left-radius: 7px;
        -moz-border-bottom-left-radius: 7px;
        border-bottom-left-radius: 7px;
        -webkit-border-bottom-right-radius: 7px;
        -moz-border-bottom-right-radius: 7px;
        border-bottom-right-radius: 7px;
    }

        .div_alt_menu span:hover {
            background-color: #15b4c9;
        }

.span_menu_alt {
    display: block;
    float: left;
    padding: 0 20px 0 20px;
    font-size: 16px;
    color: #4a97af;
}

    .span_menu_alt:hover {
        color: #ffffff;
    }

/* ------------ UC_Modul_Slayt.ascx - BEGİN */
.div_ana_slayt_root {
    width: 100%;
    min-width: 1020px;
    display: block;
    clear: both;
    text-align: center;
}

.div_ana_slayt_content {
    width: 100%;
    height: 340px;
    display: block;
    position: relative;
    top: -50px;
   
    
}

.div_slayt {
    width: 986px;
    height: 342px;
    display: block;
    position: relative;
    z-index: 1;
}

    .div_slayt img {
        width: 986px;
        height: 342px;
        display: block;
        border: none;
    }

.css_div_slayt_cizgi {
    width: 986px;
    height: 10px;
    display: block;
    background-color: #b3001e;
}
/* ------------ UC_Modul_Slayt.ascx - END */
.css_div_orta_root {
    width: 100%;
    height: 270px;
    display: block;
    text-align: center;
}

    .css_div_orta_root > span {
        width: 1020px;
        height: 33px;
        display: block;
        margin: auto;
        font-family: 'Roboto Condensed',Arial Narrow;
        font-size: 24px;
        color: #1c66a7;
        text-align: left;
    }

    .css_div_orta_root > div {
        width: 100%;
        height: 270px;
        display: block;
        background-image: url(../images/bg_orta.jpg);
        background-repeat: repeat-x;
        background-position: center top;
        text-align: center;
    }

.css_div_orta_content {
    width: 1020px;
    display: block;
    margin: auto;
    text-align: left;
}

.css_div_orta {
    width: 330px;
    height: 150px;
    display: block;
    float: left;
    margin: 35px 10px 0 0;
    background-image: url(../images/bg_hizmet.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}

    .css_div_orta:hover {
        margin-top: 30px;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

        .css_div_orta:hover .css_img_orta {
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
        }


    .css_div_orta .css_img_orta {
        width: 52px;
        height: 52px;
        display: block;
        float: left;
        margin: 12px 12px 0 12px;
        border: none;
        -webkit-transition-duration: 0.8s;
        -moz-transition-duration: 0.8s;
        -o-transition-duration: 0.8s;
        transition-duration: 0.8s;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        overflow: hidden;
    }

    .css_div_orta > div {
        width: 254px;
        display: block;
        float: left;
        font-family: 'Roboto Condensed',Arial Narrow;
    }

    .css_div_orta div .css_span_orta_baslik {
        display: block;
        padding-top: 10px;
        font-size: 17px;
        color: #b3001e;
    }

    .css_div_orta div .css_span_orta_aciklama {
        height: 50px;
        display: block;
        padding-top: 8px;
        font-size: 14px;
        color: #333333;
        overflow: hidden;
    }

.css_div_CPH_Root {
    width: 100%;
    min-width: 1020px;
    display: block;
    text-align: center;
}

.css_div_CPH {
    width: 966px;
    min-height: 600px;
    display: block;
    padding-top: 70px;
    margin: auto;
    text-align: left;
}

.css_div_CPH_default {
    width: 1020px;
    min-height: 540px;
    display: block;
    margin: auto;
    text-align: left;
}

.css_td_ic_sol {
    width: 240px;
    display: block;
    float: left;
}

    .css_td_ic_sol > span {
        width: 225px;
        height: 32px;
        display: block;
        padding: 8px 0 0 15px;
        background-image: url(../images/bg_sol_menu_baslik.png);
        background-repeat: no-repeat;
        font-family: 'Roboto Condensed',Arial Narrow;
        font-size: 20px;
        color: #ffffff;
        -webkit-border-top-left-radius: 7px;
        -moz-border-top-left-radius: 7px;
        border-top-left-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -moz-border-top-right-radius: 7px;
        border-top-right-radius: 7px;
    }

    .css_td_ic_sol > div {
        width: 228px;
        min-height: 500px;
        display: block;
        padding-left: 12px;
        background-image: url(../images/bg_sol_menu_golge.png);
        background-repeat: no-repeat;
        background-position: right top;
    }

.span_sol_menu {
    width: 222px;
    height: 27px;
    display: block;
    padding: 8px 0 0 18px;
    border-bottom: solid 1px #eeeeee;
    background-image: url(../images/ico_sol_menu.png);
    background-repeat: no-repeat;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 17px;
    color: #333333;
}

    .span_sol_menu:hover, .span_sol_menu_hover {
        background-position: 0 -35px;
        color: #d50000;
    }

.css_td_ic_sag {
    width: 706px;
    display: block;
    float: left;
    margin-left: 20px;
}

.css_div_span_icerik {
    width: 700px;
    height: 60px;
    display: block;
    padding: 15px;
    margin: 0 0 25px 0;
    background-color: #f1f1f1;
    border: solid 1px #d1d1d1;
}

.css_span_content_baslik {
    height: 55px;
    display: block;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 27px;
    color: #454545;
}

.css_div_alt_root {
    width: 100%;
    min-width: 1020px;
    height: 160px;
    display: block;
    clear: both;
    margin-top: 10px;
    text-align: center;
    background-image: url(../images/bg_alt.png);
    background-repeat: repeat-x;
}

    .css_div_alt_root > div {
        width: 1020px;
        display: block;
        margin: auto;
        text-align: left;
    }

        .css_div_alt_root > div .css_div_iletisim_alt {
            height: 24px;
            display: block;
            float: left;
            padding: 20px 10px 0 10px;
            margin: 28px 0 0 0;
            background-image: url(../images/bg_alt_ayrac.png);
            background-repeat: repeat-y;
            background-position: right top;
            font-family: Arial;
            font-size: 12px;
            color: #ffffff;
            font-weight: bold;
        }

            .css_div_alt_root > div .css_div_iletisim_alt > span span {
                font-weight: normal;
            }

.css_div_en_alt {
    display: block;
    clear: both;
    padding-top: 30px;
}

.css_img_alt_logo {
    display: block;
    float: left;
    margin: 12px 0 0 20px;
}

.css_div_en_alt > span {
    display: block;
    float: left;
    margin: 20px 0 0 15px;
    font-family: Arial;
    font-size: 12px;
    color: #fbe7c1;
}

.css_div_en_alt span > span {
    display: block;
    padding-top: 1px;
    font-weight: bold;
    color: #ffffff;
}

.css_div_bayi_logo {
    width: 15px;
    display: block;
    float: right;
    overflow: hidden;
}

.img_bayi_logo {
    display: block;
    margin-top: 20px;
}
/* ------------ MP.master - END */


.css_div_ana_hakkimizda {
    width: 670px;
    display: block;
    float: left;
    margin-top: 20px;
}

    .css_div_ana_hakkimizda .css_div_ana_hakkimizda_content {
        width: 640px;
        display: block;
        float: left;
        padding: 15px;
        background-color: #eaeaea;
        font-family: 'Roboto Condensed',Arial Narrow;
        border-bottom: solid 1px #cfcfcf;
    }

    .css_div_ana_hakkimizda .css_span_ana_baslik {
        height: 38px;
        display: block;
        font-size: 23px;
        color: #1c66a7;
    }

    .css_div_ana_hakkimizda .css_span_icerik img {
        border: solid 1px #eeeeee;
        -webkit-box-shadow: 1px 1px 10px 1px rgba(192, 192, 192, 0.75);
        -moz-box-shadow: 1px 1px 10px 1px rgba(192, 192, 192, 0.75);
        box-shadow: 1px 1px 10px 1px rgba(192, 192, 192, 0.75);
    }

/* ------------ UC_Modul_Haber.ascx - BEGIN */
.css_div_haber_root {
    width: 320px;
    display: block;
    float: right;
    margin: 20px 10px 0 0;
}

    .css_div_haber_root > span {
        display: block;
        float: left;
        font-family: 'tungstenmedium', Arial Narrow;
        font-size: 24px;
        color: #1c66a7;
    }

.css_div_haber_ok {
    display: block;
    float: right;
}

    .css_div_haber_ok img {
        border: none;
        cursor: pointer;
        margin-left: 4px;
        opacity: 0.8;
        filter: alpha(opacity=80);
    }

.css_div_haber_content {
    display: block;
    clear: both;
}

    .css_div_haber_content > ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

.css_div_haber {
    width: 306px;
    height: 148px;
    display: block;
    padding: 7px;
    background-color: #e0e0e0;
}

    .css_div_haber img {
        width: 306px;
        height: 148px;
        display: block;
        border: none;
    }

.css_div_haber_content .css_span_haber_Baslik {
    display: block;
    padding-top: 8px;
    font-family: 'Roboto Condensed', Arial Narrow;
    font-size: 17px;
    color: #222222;
}

.css_div_haber_content .css_span_haber_Aciklama {
height:100px;
    display: block;
    padding-top: 2px;
    font-family: 'Roboto Condensed', Arial Narrow;
    font-size: 14px;
    color: #444444;
}

/* ------------ UC_Modul_Haber.ascx - END */
/* ------------ UC_Modul_Referans.ascx - BEGİN */
.css_div_referans_root {
    width: 1020px;
    margin: auto;
    display: block;
    clear: both;
    padding-top: 40px;
    clear: both;
}

.css_span_referans_baslik {
    height: 34px;
    display: block;
    border-bottom: solid 1px #cfcfcf;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 24px;
    color: #1c66a7;
}

.css_div_referans_content {
    display: block;
    padding-top: 10px;
}



.referansresim {
        height:77px;
        display: block;
        border: solid 1px #e4e4e4;
        padding: 1px;
    }

.css_div_referans {
    width: 157px;
    height: 100px;
    display: block;
    float: left;
    margin: 0 15px 0 0;
}

    .css_div_referans img {
        width: 147px;
        height: 69px;
        display: block;
        border: solid 1px #e4e4e4;
        padding: 4px;
    }

.css_span_referans_tumu {
    display: block;
    float: right;
    padding: 10px 3px 0 0;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 14px;
    color: #3e75ae;
}



.css_div_urunler_root {
    width: 1020px;
    margin: auto;
    display: block;
    clear: both;
    padding-top: 40px;
    clear: both;
}

.css_span_urunler_baslik {
    height: 34px;
    display: block;
    border-bottom: solid 1px #cfcfcf;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 24px;
    color: #1c66a7;
}

.css_div_urunler_content {
    display: block;
    padding-top: 10px;
}



.urunlerresim {
        height:77px;
        display: block;
        border: solid 1px #e4e4e4;
        padding: 1px;
    }

.css_div_urunler {
    width: 157px;
    height: 100px;
    display: block;
    float: left;
    margin: 0 15px 0 0;
}

    .css_div_urunler img {
        width: 147px;
        height: 69px;
        display: block;
        border: solid 1px #e4e4e4;
        padding: 4px;
    }

.css_span_urunler_tumu {
    display: block;
    float: right;
    padding: 10px 3px 0 0;
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 14px;
    color: #3e75ae;
}


/* ------------ UC_Modul_Referans.ascx - END */
.css_div_referans_item {
    width: 213px;
    height: 130px;
    display: block;
    float: left;
    padding: 5px;
    margin: 0 10px 10px 0;
    border: solid 1px #e4e4e4;
    font-family: 'Roboto Condensed',Arial Narrow;
    cursor:pointer;
}
.css_div_referans_item:hover {
    
    border: solid 1px #a9a9a9;
}
    .css_div_referans_item img {
        width: 213px;
        height: 100px;
        display: block;
        border: none;
    }

    .css_div_referans_item .css_span_referans_item_ad {
        display: block;
        padding:5px 4px 0 4px;
        font-size:17px;
        color:#1c66a7;
    }

    .css_div_referans_item .css_span_referans_item_aciklama {
        display: block;
        padding:3px 4px 0 4px;
          font-size:14px;
        color:#222222;
    }

.css_div_Reklam_Icerik img {
    border: none;
}

.css_Button_Gonder {
    width: 100px;
    height: 38px;
    display: block;
    float: left;
    padding: 5px;
    position: relative;
    top: -10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    outline: none;
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    border: solid 1px #f26a1c;
    background-color: #c41d02;
    cursor: pointer;
}

    .css_Button_Gonder:hover {
        background-color: #b60000;
    }

.css_span_haber_baslik {
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 22px;
    color: #1c66a7;
}

.css_span_haber_tarih {
    font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 17px;
    color: #c21d02;
}

.css_div_serit_basvuru {
    width: 100%;
    min-width: 1050px;
    height: 107px;
    display: block;
    clear: both;
    margin: -1px 0 0 0;
    background-color: #006aa1;
    background-image: url(../images/bg_serit_basvuru.png);
    background-repeat: no-repeat;
    background-position: center top;
    text-align: center;
}

.css_div_serit_basvuru > div {
        width: 1050px;
        display: block;
        margin: auto;
        text-align: left;
    }

    .css_div_serit_basvuru .css_span_talep_form1 {
        display: block;
        padding: 34px 0 0 0;
        float: left;
        font-family: 'Roboto Condensed', Arial Narrow;
        font-size: 22px;
        color: #ffffff;
    }

    .css_div_serit_basvuru .css_span_talep_form2 {
        display: block;
        float: right;
        padding: 10px;
        margin: 32px 0 0 0;
        background-color: #666;
        font-family: 'Roboto Condensed', Arial Narrow;
        font-size: 20px;
        color: #ffffff;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .css_div_serit_basvuru .css_span_talep_form2:hover {
            background-color: #333;
        }

.css_div_serit_basvuru_alt {
    width: 100%;
    min-width: 1050px;
    min-height: 270px;
    display: block;
    clear: both;
    text-align: center;
}

.siteyazi{
	 font-family: 'Roboto Condensed',Arial Narrow;
    font-size: 14px;
    color: #000;
}







/*asdasd*/
/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
}
.drop_menu li { float:left; }
.drop_menu li a {
	
	
	text-decoration:none;
	font-family: 'Roboto Condensed',Arial Narrow;
	height: 22px;
    display: block;
    float: left;
    padding: 9px 19px 10px 19px;
    background-image: url(../images/bg_menu_ayrac.png);
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 18px;
    cursor: pointer;
    color: #ffffff;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
	z-index:10;
}
.drop_menu li:hover { position:relative; background-color:#1c66a7;}
.drop_menu li:hover ul {
	left:0px;
	top:35px;
	background:#5FD367;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:7px;
	display:block;
	width:210px;
	text-indent:15px;
	background-color:#1c66a7;
	background-image: url(../images/bg_menu_ayrac2.png);
	font-size:16px;
}
.drop_menu li:hover ul li a:hover { background:#15b4c9; }
